#menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  flex-direction: column;
}

.bloc {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 1em;
}

.bloc > .inner {
  font-family: 'Suez one', serif;
  font-size: 1.5rem;
  padding: 1rem;
  background: white;
  color: red;
  text-align: center;
  border: 1px solid;
}

.bloc > .outer {
  font-family: 'Suez One', serif;
  font-size: 1.5rem;
  color: white;
  background: rgba(255, 0, 0, 0.3);
  text-align: center;
  padding: 1rem;
}

.bloc > #logo.inner {
  color: black !important;
}

.bloc > #hebrew.outer {
  direction: rtl;
  font-size: 2em;
  letter-spacing: 0.2em;
  padding-bottom: 0.3em;
  padding-right: 0.3em;
  padding-top: 0.3em;
  background: black !important;
}

.bloc a {
  text-decoration: none;
  color: inherit;
}

button {
  font-family: 'et-book', serif;
  font-style: italic;
  font-size: 1em;
  margin: 0.5em;
}

@media (min-width: 940px) {
  #menu {
    flex-direction: row;
  }

  .bloc {
    flex-direction: row;
  }
}
